libraries/binary_dist-install_VERSION = 0.8.5.1
libraries/binary_dist-install_COMPONENT_ID = binary-0.8.5.1
libraries/binary_dist-install_MODULES = Data.Binary Data.Binary.Put Data.Binary.Get Data.Binary.Get.Internal Data.Binary.Builder Data.Binary.Class Data.Binary.Internal Data.Binary.Generic Data.Binary.FloatCast
libraries/binary_dist-install_HIDDEN_MODULES = Data.Binary.Class Data.Binary.Internal Data.Binary.Generic Data.Binary.FloatCast
libraries/binary_dist-install_SYNOPSIS =Binary serialisation for Haskell values using lazy ByteStrings
libraries/binary_dist-install_HS_SRC_DIRS = src
libraries/binary_dist-install_DEPS = base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 array-0.5.2.0
libraries/binary_dist-install_DEP_IPIDS = base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 array-0.5.2.0
libraries/binary_dist-install_DEP_NAMES = base bytestring containers array
libraries/binary_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 array-0.5.2.0
libraries/binary_dist-install_TRANSITIVE_DEP_NAMES = containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/binary_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/binary_dist-install_INCLUDE_DIRS = 
libraries/binary_dist-install_INCLUDES = 
libraries/binary_dist-install_INSTALL_INCLUDES = 
libraries/binary_dist-install_EXTRA_LIBRARIES = 
libraries/binary_dist-install_EXTRA_LIBDIRS = 
libraries/binary_dist-install_S_SRCS = 
libraries/binary_dist-install_C_SRCS  = 
libraries/binary_dist-install_CMM_SRCS = 
libraries/binary_dist-install_DATA_FILES = 
libraries/binary_dist-install_HC_OPTS = -O2 -Wall -fliberate-case-threshold=1000 -Wcompat -Wnoncanonical-monad-instances -Wnoncanonical-monadfail-instances -XHaskell98
libraries/binary_dist-install_CC_OPTS = 
libraries/binary_dist-install_CPP_OPTS = 
libraries/binary_dist-install_LD_OPTS = 
libraries/binary_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/containers/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/binary_dist-install_DEP_CC_OPTS = 
libraries/binary_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/binary_dist-install_DEP_LIB_REL_DIRS = libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/binary_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/binary_dist-install_DEP_LD_OPTS = 
libraries/binary_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/binary_PACKAGE_MAGIC))
